Subject: Ticket Assigned - return
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 26 Aug 2020 05:24:59 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return  Hello

I made an order with the number 6213517711
tracking number is 46069975965<https://www.aramex.com/express/track.aspx/46069975965> , I requested to return 3 Items , still until today , I didn't receive a call to arrange the pickup, I want to return the items and I want my money back , please don`t tell me we will call you as soon as possible, because I know you won`t ! tell me the date and the time your Delivery man will come to pick it up.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1423896